import request from '@/utils/request'

// 分页查询
export const pageList = (query) => {
  return request({
    url: '/order/orderRefund/pageList',
    method: 'get',
    params: query
  })
}

// 退款审核
export const refundAudit = (data) => {
  return request({
    url: '/order/orderInfo/refundAudit',
    method: 'post',
    data: data
  })
}
